A.m:link,A.m:visited {text-decoration:none;font-weight:bold;color:maroon;font-family:Verdana;font-size:13px;}
A.m:hover {text-decoration:underline;border-top:0px;color:maroon;font-weight:bold;font-family:Verdana;font-size:13px;}
 

A.lk:link, A.lk:visited {text-decoration:none;font-weight:bold;color:blue;font-family:Verdana;font-size:14px;}
A.lk:hover {text-decoration:underline;border-top:0px;color:blue;font-weight:bold;font-family:Verdana;font-size:14px;}


A.nav:link, A.nav:visited {text-decoration:none;font-weight:bold;color:white;font-family:Verdana;font-size:11px;}
A.nav:hover {text-decoration:none;border-top:0px;color:#FFCC99;font-weight:bold;font-family:Verdana;font-size:11px;}

A.footLNK:link, A.footLNK:visited {text-decoration:none;color:white;font-family:Verdana;font-size:9px;}
A.footLNK:hover {text-decoration:underline;border-top:0px;color:white;font-family:Verdana;font-size:9px;}

A.mB:link,A.mB:visited {text-decoration:none;font-weight:bold;color:maroon;font-family:Verdana;font-size:13px;}
A.mB:hover {text-decoration:underline;border-top:0px;color:maroon;font-weight:bold;font-family:Verdana;font-size:13px;}
 


A.bl:link,A.bl:visited {text-decoration:none;font-weight:bold;color:maroon;font-family:Verdana;font-size:13px;}
A.bl:hover {text-decoration:underline;border-top:0px;color:maroon;font-weight:bold;font-family:Verdana;font-size:13px;}
 



.slog {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	color: #5D646C;
}


TEXTAREA
{
    BORDER-RIGHT: #a2a2a2  1px solid;
    BORDER-TOP: #a2a2a2  1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #a2a2a2  1px solid;
    BORDER-BOTTOM: #a2a2a2  1px solid;
    FONT-FAMILY: verdana, Helvetica, sans-serif
}


SELECT
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: verdana, Helvetica, sans-serif
}
INPUT
{
    BORDER-RIGHT: #a2a2a2 1px solid;
    BORDER-TOP: #a2a2a2 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #a2a2a2 1px solid;
    BORDER-BOTTOM: #a2a2a2 1px solid;
    FONT-FAMILY: verdana, Helvetica, sans-serif;

     	
}
INPUT.Radio
{
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #ffffff 0px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #ffffff 0px solid;
    BORDER-BOTTOM: #ffffff 0px solid;
    FONT-FAMILY: verdana, Helvetica, sans-serif
}
INPUT.Checkbox
{
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #ffffff 0px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #ffffff 0px solid;
    BORDER-BOTTOM: #ffffff 0px solid;
    FONT-FAMILY: verdana, Helvetica, sans-serif
}





.style5 {font-family: verdana, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: maroon; }
.style6 {font-size: 12px}
.style7 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style8 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style9 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

.bars{
	
	color:white;
	font-size:10px;
}
body {
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.mn{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: maroon;
	font-size:25px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5D646C;
	font-style:italic;
	font-size:12;
}

td{font-family:verdana, Helvetica, sans-serif;
   font-size:10px;
   color:#4D4D4D;
   }



h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2D4C7B;
     
	font-size:17px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5D646C;
 
	font-size:13px;
}

A.nav2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.nav2:HOVER {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR:#ECE9B0; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.nav2:visited  {
	FONT-WEIGHT: bold;border-top:0px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}




.copyright{
	font-family: verdana, Helvetica, sans-serif;
	 
	color: #ffffff;
	 
	font-size:10px;
}


.sm{
	font-family: verdana, Helvetica, sans-serif;
	 
	color: #FFFFff;
font-weight:bold;
	 
	font-size:10;
}



.mrbld {
        font-family: verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:white;
	 
	font-size:10px;
 
}



.bkbld {
        font-family: verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:black;
	 
	font-size:11px;
 
}





.bld {
        font-family: verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:black;
	 
	font-size:11px;
 
}


.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}


li {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}



p {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

IMG.floatRight {
	FLOAT: right; MARGIN-BOTTOM: 2px; MARGIN-RIGHT: 2px
}
.error {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666699; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.header:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666699; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.bigLink_grey {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #767575; FONT-FAMILY: Verdana; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
.bigLink_blue {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #6f82bd; FONT-FAMILY: Verdana; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
.TopLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TopLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.readmore {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #11584a; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.readmore:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #11584a; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.headertitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-TRANSFORM: uppercase; COLOR: #5668a8; LINE-HEIGHT: normal; FONT-FAMILY: Verdana narrow; FONT-VARIANT: normal; TEXT-DECORATION: none
}

.down{margin-top:185px;}
